FORUM D’ENTRAIDE INFORMATIQUE (FEI)
Site d’assistance et de sécurité informatique

Entraide à propos du système d'exploitation Linux / Unix.
Règles du forum : Entraide pour tout ce qui concerne le système d'exploitation Linux / Unix (toutes versions).
Merci de préciser la version de Linux concernée.
Merci également de lire et de respecter la charte générale du forum.
  • Avatar du membre
Avatar du membre
par philibert
#200430
Bonjour, avant mai 2018, la connexion internet de mon ancien ordinateur était de type PPPOE avec un modem TP Link 8616. j'avais installé Linux Mint 18 à côté de Windows XP. Grâce au paquet Synaptic pppoe.conf, je pouvais utiliser internet sous Linux.
Depuis mai 2018, avec mon nouvel ordi (un HP m7447fr), toujours sous XP, la connexion est de type PPPOA (modem Linksys 354 WAG) pour la bonne raison que je n'arrive pas à établir une connexion PPPOE avec le TP Link. Je compte réinstaller Linux Mint, mais il n'y a pas de paquet PPPOA conf . Par contre il y a les paquets suivants : ppp, gnome-ppp et atm-tools.
Une fois Linux Mint installé, quel(s) paquet(s) dois-je installer pour établir une connection internet sachant que ma connection est de type PPPOA ?
Bien cordialement.
Philibert
Avatar du membre
par pilcana
#200520
Bonjour à tous, il y a quelques jours, j'ai su que mon modem Linksys WAG est un modem routeur. On m'a expliqué que c'est lui qui se connecte à internet et non l'ordinateur. Puis, j'ai mis le CD-live de Linux Mint dans la tour en mode "essayer". Finalement, je pouvais me connecter à internet.
Mon problème est donc résolu.
Bien cordialement.
Pilcana

Bonsoir ! Je mets en forme un bulletin municipal. […]

Bonjour à tou.te.s, Propriétaire d'[…]

Bonjour à tous. Voila, mon pc de 2012 &agra[…]

Bonjour, j'ai un disque dur externe (2To) sur lequ[…]